[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Üýtgetmek režimi ähli döredilen buýruklary aýyrar. Dowam etmekçi?
Days=gün|günde|günden|gün
Every=Her|Her|Her|Her
GroupByEvent=Gezekde
GroupByTime=Wagtda
Minutes=minut|minutda|minutdan|minut
Months=aý|aýda|aýdan|aý
Running=Başladylýar...
Tracks=trek|trekden|trekden|trek
WeekDays=Duşenbe|Sişenbe|Çarşenbe|Penşenbe|Anna|Şenbe|Ýekşenbe
WeekDaysShort=Duş|Siş|Çarş|Penş|Anna|Şen|Ýekş
Weeks=hepde|hepdeden|hepdeden|hepde
Years=ýyl|ýyldan|ýyldan|ýyl

[Scheduler.Actions]
ChangeVolume=Ses belentligini üýtget
CloseApp=Programmany ýap
Hibernate=Irkilmek režimine geç
NextTrack=Indiki trege geçir
PausePlayback=Aýtdyrmagy sägindir
ResumePlayback=Aýtdyrmagy dowam etdir
Shutdown=Öçür
Sleep=Uky režimine geç
StartPlayback=Aýtdyrmany başlat
StartRadioCapture=Radiodan tutmaga başlat
StopRadioCapture=Radiodan tutmagyny sakla
StopPlayback=Aýtdyrmany sakla

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Bes et
btnOk=Bolýar
Caption=Hereket: ses belentligini üýtget
cbBeforeTheAction=Beýleki hereketlerden öň ses belentligini üýtget
cbFading=Ses belentligini endigan peselmegi üçin:
GB1=Niýetlenen ses belentligi
lbBeforeTheActionWarning=Bu opsiýa diňe wagtda başlaýan meseleler üçin elýeterlidir

[SchedulerPlaybackSettingsDialog]
btnCancel=Bes et
btnOk=Bolýar
Caption=Hereket: aýtdyrmaga başlat
cbReturnToPreviousPlaylist=Öňki aýtdyryjy sanawa gaýtar
cbStartFromBeginning=Başyndan aýtdyr
lbFileOffset=Aýtdyrmaga başla
lbReturnAfter=Aýtdyrmadan soň: 
pcpPlayFile=Faýly aýtdyr
pcpPlayPlaylist=Tutuş sanawy aýtdyr

[SchedulerSimpleTasksView]
btnAdvancedView=Giňişleýin režim
btnApply=Ulan
btnClose=Ýap
Caption=Meýilleşdiriji
CB1=Ses belentligini endigan peselmegi
CB3=Çykyş ses belentliginiň endigan peselmegi üçin:
CB4=Giriş ses belentliginiň endigan peselmegi üçin:
cbAlarm=Oýaryjy sagat
cbsCloseApplication=Programmany ýap
cbsEventByTime=Wagtda
cbsEventOnFileEnd=Faýlyň soňunda
cbsEventOnPlaylistEnd=Aýtdyryjy sanawynyň soňunda
cbsEventOnQueueEnd=Nobatyň soňunda
cbShutdown=Uky taýmeri işlet
cbShutdownAtGivenTime=Berlen wagtda
cbShutdownOnElapsed=Görkezilen wagtda
cbsPausePlayback=Aýtdyrmany sägindir
GB1=Ses belentligi
L1=Wagt:
L3=Hereketden öň aýtdyrmak üçin faýllar:
L4=Aýtdyrmak üçin obýekt saýlaň
rbAlarmPlayFile=Faýl
rbAlarmPlayPlaylist=Aýtdyryjy sanaw
tcMainPage1=Uky taýmeri
tcMainPage2=Oýaryjy sagat

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Öçür
i[1]=Irkilmek režimine geç
i[2]=Uky režimine geç

[SchedulerTaskEditorDialog]
acDelete=Ýok et
acEdit=Redaktirle
Background=Buýruk
btnCancel=Bes et
btnOK=Bolýar
Caption=Meýilleşdiriji
cbAllowWakeUp=Kompýuteri uky režiminden çykar (eger elýeterli bolsa)
cbWaitForTrackToFinish=Tregiň aýtdyrmasynyň gutarmagyna garaş
gbActions=Hereketler
gbEvent=Başlat
gbName=Ady
gbRecurrence=Gaýtala
gbRepeatThroughoutDay=Tutuş gün gaýtala
IncompatibleWarning=Bu hereket öň döredilenleriň hiç biri bilen gabat gelmeýär.
lbDecrease=-%d minutdan
lbIncrease=+%d minutdan
lbNow=Häzirki senäni we wagty belläň
lbTracksNumber=Hereketlerden soň aýtdyrmak üçin trekleriň sany:
miAdd=Goş

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Sene we wagt
i[1]=Wagt aralygyndan soň
i[2]=Faýlyň soňunda
i[3]=Nobatyň soňunda
i[4]=Aýtdyryjy sanawyň soňunda

[SchedulerTasksDialog]
acAdd=Goş
acDeleteSelected=Ýok et
acEdit=Redaktirle
Background=Buýruklaryň sanawy
btnClose=Ýap
btnSimpleView=Ýönekeý režim
Caption=Meýilleşdiriji
DeleteConfirmation=Bu amal saýlanan buýruklary ýok eder! Dowam etmekçimi?

